@charset "utf-8";

@import url(https://fonts.googleapis.com/earlyaccess/nanumgothic.css);
@import url(https://fonts.googleapis.com/earlyaccess/notosanskr.css);
@import url(http://fonts.googleapis.com/earlyaccess/nanummyeongjo.css); 

/* Common */
body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button,select,span,strong,a{margin:0;padding:0;}
body,input,textarea,select,button,table{font-family:'Noto Sans KR', NanumGothic,ng,Helvetica,sans-serif,serif;font-size:13px;color:#666; font-weight:300 }
img,fieldset{border:0; margin:0; padding:0; vertical-align:top;}
ul,ol{list-style:none}
em,address{font-style:normal}
a{text-decoration:none}
a:link,a:hover,a:active,a:focus{text-decoration:none; color:#333}
table{border-spacing:0;border-collapse:collapse;}
.blind{visibility:hidden;overflow:hidden;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0}






button{border:0 none;background-color:transparent;cursor:pointer;}
button::-moz-focus-inner {border:0; padding:0;}
input,select,button{vertical-align:middle;}


/*공통*/
body{overflow-y:scroll}
.w_box{width:1200px; margin:auto; position:relative;}





/*header*/
#header{ background:url(../images/header_bg.png) repeat-x 0 0; width:100%; height:102px; position:absolute;}
#header h1{float:left;padding:24px;}
#header .top_menu{position:absolute; top:18px;right:153px; color:#6c6c6c} 
#header .top_menu a{color:#6c6c6c; padding:5px;}


#header .all_menu{right:0; display:block; position:absolute; z-index:600}

/*전체메뉴*/
 #navWrap{position:absolute; top:102px; height:0px; overflow:hidden; width:100%; background:url(../images/gnb_subbg.png) no-repeat center 0px; z-index:900;}
 #nav{width:800px; margin:0 auto; overflow:hidden;padding-left:292px;}
 #nav ul{ overflow:hidden;width:150px; text-align:center; float:left; font-size:21px;height:246px;  border-right:1px solid #b79b5d; padding-top:15px; }
 #nav ul:last-child{border-right:0}
 #nav ul li a{color:#1b1b1b;}
 #nav ul li a{ font-size:15px; height:33px;display:block; line-height:33px;color:#ebe3cf; letter-spacing:-0.01em;}
 #nav ul li a:hover{  font-size:15px; height:34px;display:block; line-height:34px;color:#271609;  font-weight:600; text-decoration:underline;}

 /*부분메뉴*/
 #gnb_box{position:absolute; top:32px; height:70px;  width:750px; z-index:800;left:50%;margin-left:-251px; }
 #gnb{overflow:hidden; width:750px;margin:0 auto;   }
 #gnb > li{overflow:hidden;width:150px; text-align:center; float:left; line-height:70px;font-size:21px; }
        #gnb ul{width:150px; background:url(../images/gnb_subbg_b.png) no-repeat center 0px; position:relative;left:-1px; padding:15px 0; overflow:hidden;display:none;}
        #gnb ul >li{line-height:33px; font-size:15px;  height:33px;  text-align:center;}
        #gnb ul >li a{color:#ebe3cf; letter-spacing:-0.01em; }
		#gnb ul >li a:hover{  font-size:15px; height:34px;display:block; line-height:34px;color:#271609;  font-weight:600; text-decoration:underline;}
        #gnb a{color:#000;text-decoration:none;}
#gnb > li > a{font-weight:400}
.snb{margin-left:-1px;}



/*footer*/
#footer{text-align:center;padding:35px 0;}
.btn_list a{color:#656565; font-size:14px;}
.address{font-size:13px;padding:12px 0 5px;  line-height:18px; color:#202020;}
.copy{Font-size:12px; font-family:Myriad Pro; color:#8e8e8e;letter-spacing:0.04em}

/*quick*/
#quick{position:absolute; right:0; width:112px;  top:200px;}
#quick a{display:block; font-size:0;}

.s_menu01{position:absolute; top:360px; width:1200px;left:50%; margin-left:-600px; background:url('../images/sub_menu_bg.png') repeat-x 0 0; }
.s_menu_tab{position:absolute; top:360px; width:1200px;left:50%; margin-left:-600px; background:url('../images/sub_menu_bg.png') repeat-x 0 0; }
.s_menu_tab ul li a{float:left; color:#fff; font-size:19px; display:block; text-align:Center;height:52px;line-height:52px;letter-spacing:-0.05em; border-right:1px solid #cfa74a; }
.s_menu_tab ul li:last-child a{border-right:0;}
.s_menu_tab ul li a:hover, .s_menu_tab ul li.on a{background:#392c2b; color:#e1aa2a;}
.width01 ul li a{width:599px;}
.width02 ul li a{width:170px;}
.width03 ul li a{width:100%;}
.width04 ul li a{width:399px;}
.width05 ul li a{width:299px;}



